/*
 * Revision 2.0.5 Junio 24, 2010
 * Secretaria de Salud
 * Dulce Buenrostro dulce.chacon@salud.gob.mx
 */
 
@font-face {
	font-family: trajan;
	src:url(font/trajan_pro_regular-webfont.eot?#iefix) format("embedded-opentype"),
	 url(font/trajan_pro_regular-webfont.woff) format("woff"), 
	 url(font/trajan_pro_regular-webfont.ttf) format("truetype"), 
	 url(font/trajan_pro_regular-webfont.svg#TrajanProRegular) format("svg");
}
/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('font/montserrat/montserrat-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Regular'), local('Montserrat-Regular'),
       url('font/montserrat/montserrat-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('font/montserrat/montserrat-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('font/montserrat/montserrat-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('font/montserrat/montserrat-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('font/montserrat/montserrat-v12-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}
*{
/*	margin :0px; */
	padding:0px;
	font-size:12px;
	font-family: sans-serif;
/*	Arial, Helvetica, */
}

html, body{
	margin: 0px;
	height: 100%;
	padding: 0px;
	background: #FFFFFF;
	color:#2F2F2F;
	font: 16px Arial;
}

table {
	font-family: sans-serif;
	border:0px;
	border-collapse:collapse;
}
td {
	font-size:12px;
	padding:0px;
	margin:0px;
}

/********************************************************************************************************/
/******************** ruta ****************************************/
.csspath {
		text-align: left;
/*		font-family: verdana;*/
		color: #ccc;
		text-transform: uppercase;
		padding: 10px 0px 5px 0px;
/*		background: #ff0055;*/
	}
.csspath .path_sep{
		color: #888888;
	}
.csspath .path_activo{
/*		font-family: verdana;*/
		font-size: 12px;
		color: #990000;
		/*6a6a6a*/
		font-weight: bold;
	}
.csspath hr{
		border-top:    solid 0px #aaaaaa;
		border-bottom: solid 1px #cfcfcf;
		border-left:   solid 0px #aaaaaa;
		border-right:  solid 0px #aaaaaa;
		padding:0px;
/*		margin: 0px;*/
}
/***************************************************************************************/
/******************** titulo modulo ****************************************/
.cssmod {
		text-align: left;
		color: #fafafa;
		font-size: 12px;
		text-transform: uppercase;
		padding: 5px 20px 5px 20px;
		margin: 0px -7px 0px -7px;
		background: #4E232E;
		border: solid 0px;
	}
.cssmod .mod_sep{
		font-size: 12px;
		color: #9f9f9f;
	}
.cssmod .mod_activo{
/*		font-family: verdana;*/
		font-size: 14px;
		color: #ffffff;
		/*6a6a6a*/
		font-weight: normal;
	}
.cssmod hr{
		border-top:    solid 0px #aaaaaa;
		border-bottom: solid 1px #cfcfcf;
		border-left:   solid 0px #aaaaaa;
		border-right:  solid 0px #aaaaaa;
		padding:0px;
/*		margin: 0px;*/
}
/***************************************************************************************/


/*********************************************/
#tool_bar{
	width: 100%;
	height: 30px;
/*	background: #8b8a8d;*/
/*	background: #777777;*/
	background: #4E232E;
	color: #ffffff;
	position: fixed;
	top:0px;
	left:0px;
	z-index: 2010;

}
#status_bar{
	width: 100%;
	height: 30px;
	background: #333333;
	color: #ffffff;
	position: fixed;
	bottom:0px;
	left:0px;
	z-index: 2010;
}
span.trajan{
	font-family: trajan, sans-serif;
}
sub {
	color:#888888;
	font-weight: bold;
	padding: 0px 25px 0px 25px;
}

/**Todos los vinculos del sitio*******************************************/
a, a:link, a:visited{
	/*color: #999999;*/
	color: #000000;
	text-decoration: none;
	padding:5px;
}
a:active, a.activob{
	color: #555555;
}
a.activob{
	font-weight: bold;
}
a:hover{
	color:#ac1e23;
}
/******************** links  menu medio ****************************************/
#menu_medio a, #menu_medio a:link, #menu_medio a:visited{
/*	color: #999999;*/
	text-decoration: none;
	padding:5px;
/*	font-family: trajan, sans-serif;*/
    font-size: 15px;
    font-family: montserrat, serif;
    color: #5f5e5c;
}
#menu_medio a:active, #menu_medio a.activob{
	color: #555555;
}
#menu_medio a.activob{
	font-weight: bold;
}
#menu_medio a:hover{
	color:#ac1e23;
}

/******************** links fondo obscuro ****************************************/

.lnk_bgdrk:link {
	text-decoration: none;
	color: #ededed;
	display: block;

}
.lnk_bgdrk:visited, a:active{
	color: #ededed;
}
.lnk_bgdrk:hover{
	color:#ac1e23;
}

/********************************************************************************************************/
.concepto{
	text-align:right;

	padding-left: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-top: 0px;

	font-family:Verdana, Geneva, sans-serif;
	font-size: 10px;
    font-weight: bold;
    background-color:#b2b3b6;
	border: solid 1px #FFF;

}

.descrip{
    text-align:left;

	padding-left: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 0px;

    font-family:Verdana, Geneva, sans-serif;
    font-size: 10px;
    background-color:#e5e5e5;
	border: solid 1px #FFF;
}

input[type=button],
input[type=submit]
{
  cursor:pointer;
  font-size: 11px;  
  letter-spacing: 0.13em;
  color:#666;
  border: solid;
  border-width: thin;
  border-color: #00688B;
  padding: 5px 10px 5px 10px;
  font-weight: bold;

  background:url(../img/boton.gif) repeat right;

}

/****************************************************/
	#tblacc{
		width: 350px;
	}
	#tblacc td{
		padding:5px;
		font-family:Verdana, Geneva, sans-serif;
		font-size: 10px;
	}

	#tblacc td.spc{
		padding:0px;
		font-size:5px;
	}

	#tblacc td.msg{
		text-align: center;
	}
	
	#tblacc td.col1{
		text-align: right;
		width:150px;
	    font-weight: bold;
	    background-color:#b2b3b6;
		border: solid 1px #FFF;
	}	
	
	#tblacc td.col2{
		text-align: left;
		width:300px;
	    background-color:#e5e5e5;
		border: solid 1px #FFF;
	}
	#tblacc td.msg{
	    color: #FFF;
    }

	#tblacc td.ok{
	    background-color: #616975;
	}
	
	#tblacc td.error{
	    background-color: #d0003c;
	}
	
	
.reqerr{
	border: solid 1px #D0003C;
}
/****************************************************/
#listaresumen table tr td, #listaresumen table tr th{
	font-family:Verdana, Geneva, sans-serif;
	font-size: 12px;
}
#listaresumen table tr.nvl1 td,
#listaresumen table tr.nvl2 td,
#listaresumen table tr.nvl3 td
{
	color: #ffffff;
	padding: 10px 5px 10px 5px;
	text-align: center;
	border: solid 2px #ffffff;
/*	text-transform: uppercase;*/
}
#listaresumen .nvl1{ background: #777777;}
#listaresumen .nvl2{ background: #999999;}
#listaresumen .nvl3{ background: #777777;}

#listaresumen table tr.nvl4 td{
	text-align: center;
	background: #FFFFFF;
/*	padding: 10px 5px 10px 5px;*/
	border: solid 2px #ffffff;
}
#listaresumen table tr.nvl4 td a,
#listaresumen table tr.nvl4 td a:link,
#listaresumen table tr.nvl4 td a:visited
{
	color: #000000;
	text-align: center;
	padding: 10px 0px 10px 0px;
	background: #d9d9d9;
	display: inline-block;
	width:100%;
	height: 100%;
}
#listaresumen table tr.nvl4 td a:active
{
	background: #777777;
	color: #555555;
}

#listaresumen table tr.nvl4 td a.disabled
{
	background: #d9d9d9 !important;
	color: #777777 !important;
	cursor: pointer;
}

#listaresumen table tr.nvl4 td a:hover
{
	background: #999999;
	color: #ffffff;
}


/****************************************************/

	#csstbl{
		/*width: 650px;*/
	}
	#csstbl td, #csstbl th{
		font-family:Verdana, Geneva, sans-serif;
		border: solid 2px #ffffff;
		font-size: 11px;
	}
	#csstbl th{
		text-align: center;
		padding: 5px;
		background: #777777;
		color: #ffffff;
	}
	#csstbl td.c1{
		background: #999999;
		padding: 5px 8px 5px 15px;
		font-size: 11px;
		color: #ffffff;
	}
	#csstbl td.titulo1{
		text-transform: uppercase;
		padding: 5px 0px 5px 0px;
		font-size: 14px;
		background: #FFFFFF;
		color: #000000;
		text-align: center;
	}
	#csstbl td.c2{
		background: #efefef;
		padding: 2px 2px 2px 15px;
	}
	#csstbl input{
		background: #ffffff;
		padding: 4px;
		
	}

/****************************************************/


/**** CSS DOMINIOS ************************************************/

#dominios {
	display: inline-block;
	border: solid 0px;
/*	width: 960px;*/
}
#dominios a div.table{
	display: table;
	border: solid 0px;
	min-width: 238px;
	height: 47px;
	overflow: hidden;
}
#dominios a div.table div{
	border: solid 0px; /*********/
/*	display: inline-block;*/
	text-transform: uppercase;
	font-family: arial;
	/*trajan*/
	padding: 0px 0px 0px 15px ;

	text-align: center;	
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}
#dominios a div.dtxt1{
	width: 75%;
	height: 29px;
	font-size: 10px;

}
#dominios a div.dtxt2{
	width: 25%;
	height: 29px;
	font-size: 12px;
	margin: -5px;
	font-weight: bold;
	color: #ffffff;
}
/******************** links  ****************************************/
#dominios a,
#dominios a:link,
#dominios a:visited
{
	float: left;
	width:238px;
	height: 59px;
	margin: 0px 0px 0px 0px;
	display: inline-block;
	border: solid 0px; /*********/
	text-decoration: none;
	padding: 10px 0px 0px 0px; /*DISTANCIA*/

   color: #5f5e5c;
	overflow: hidden;
	background: url('../img/btt_bg_sprites_69.png') 0px -69px no-repeat;
}
#dominios a:active{}
#dominios a.inactivo{
	color: #afafaf !important;
	background: url('../img/btt_bg_sprites_69.png') 0px 0px no-repeat !important;
}
#dominios a:hover{
	color:#ac1e23;
	background: url('../img/btt_bg_sprites_69.png') 0px -138px no-repeat;
}


/**** CSS DOMINIOS 2 ************************************************/

#dom2 {
	display: inline-block;
	border: solid 0px;
/*	width: 960px;*/
}

#dom2 div.dom_contenedor{
	display: inline-block;
	width:215px;
	height: 95px;
/*	background: #cccccc;*/
	margin: 5px;
	padding:5px;
	border: solid 0px;
	overflow: hidden;
    vertical-align: top;
	background: url('../img/sprites_btts.png') 0px -105px no-repeat;
}

#dom2 div.dom_contenedor .text2{
	color: #ffffff;
}

#dom2 div.table{
	display: table;
	border: solid 0px;
	width: 215px;
	height: 40px;
}

#dom2 div.text1{
    display: table-cell;
	border: solid 0px;
	width: 170px;
	height: 30px;
	text-transform: uppercase;
	font-family: arial; /*trajan*/
	font-size: 10px;
	padding: 5px 5px 5px 5px ;
    text-align: center;
    vertical-align: middle;
}

#dom2 div.text2{
    display: table-cell;
	width: 45px;
	padding: 20px 12px 5px 5px;
	height: 30px;
	font-size: 11px;
	text-align: right;
    vertical-align: top;
}
#dom2 div.options{
	display: table;
	border: solid 0px;
	width: 100px;
	height: 20px;
	margin: 2px;
}

#dom2 div.butt1{
    display: table-cell;
    vertical-align: middle;
}

#dom2 div.space{
    display: table-cell;
	width: 35px;
	padding: 15px 5px 5px 15px;
	height: 5px;
	font-size: 10px;
    vertical-align: top;
}

#dom2 div.butt2{
    display: table-cell;
    vertical-align: middle;
}

/******************** links2  ****************************************/

#dom2 div.dom_contenedor:hover{
	background: url('../img/sprites_btts.png') 0px -210px no-repeat;
}

#dom2 div.options a,
#dom2 div.options a:link,
#dom2 div.options a:visited
{
	border: solid 1px #cfcfcf !important;
	display: inline-block;
	width: 60px;
	font-family: sans;
	font-size: 10px;
	margin: 0px 0px 0px 0px;
	padding: 5px 10px 5px 10px; /*DISTANCIA*/
	border: solid 0px; /*********/
	text-decoration: none;
	color: #5f5e5c;

}

#dom2 a:active{}
#dom2 div.dom_contenedor.inactivo
{
	color: #afafaf !important;
	background: url('../img/sprites_btts.png') 0px 0px no-repeat;
}

#dom2 div.dom_contenedor.inactivo div.text2{
	color: #afafaf !important;
}

#dom2 div.dom_contenedor:hover div.text2{
	color:#ffffff;
}

#dom2 div.options a:hover{
	border: solid 1px #999999 !important;
	background: #999999;
	color: #ffffff;
}


/**************************************************************/


#listaresumen td.mods{ text-align: center}

#listaresumen td.mods a,
#listaresumen td.mods a:link,
#listaresumen td.mods a:visited
{
	width:294px;
	height: 185px;
	margin: 0px 0px 0px 0px;
	display: inline-block;
	border: solid 0px; /*********/
	text-decoration: none;
	padding: 10px 0px 0px 0px; /*DISTANCIA*/

	color: #5f5e5c;
	overflow: hidden;
	background: url('../img/mod_ecic_sprite.jpg') 0px 0px no-repeat;
}
#listaresumen td.mods  a:active{}
#listaresumen td.mods  a.inactivo{
	color: #afafaf !important;
	background: url('../img/mod_ecic_sprite.jpg') 0px 0px no-repeat !important;
}
#listaresumen td.mods a:hover{
	color:#ffffff;
	background: url('../img/mod_ecic_sprite.jpg') 0px -196px no-repeat;
}









/**** CSS DOMINIOS ************************************************/

/*** TABLA 2 REACTIVOS **********************************************************************/
	#csstbl2{
		/*width: 650px;*/
	}
	#csstbl2 td, #csstbl2 th{
		font-family:Verdana, Geneva, sans-serif;
		border: solid 2px #ffffff;
		font-size: 11px;
		text-align: center;
		padding: 5px 0px 5px 0px;
	}
	#csstbl2 th{
		text-align: center;
		padding: 5px;
		background: #777777;
		color: #ffffff;
	}

	#csstbl2 tr td.qt{
		padding: 5px 0px 5px 15px;
		text-align: left;
	}
	
	#csstbl2 tr.par td{
		background: #cccccc;
		color: #000000;
	}

	#csstbl2 tr.impar td{
		background: #efefef;
		color: #000000;
	}

	#csstbl2 tr.reqerr td{
		background: #990000 !important;
		color: #ffffff;
	}

	#csstbl2 tr.over td{
		background: #009900;
		color: #ffffff;
		cursor: pointer;
	}

/*** TABLA 2 REACTIVOS **********************************************************************/

/*** Paginado ******************************************************************/
#listaexp th div,
#listaexp td div
{
	font-family:Verdana, Geneva, sans-serif;
	font-size: 12px;
}
#listaexp td{
	border: solid 1px #ffffff;
}
#listaexp td div{
	border: solid 1px #efefef;
	padding: 5px;
	margin:2px;
	text-align: center
}

#listaexp tr.titulo td,
#listaexp tr.titulo td div
{
	background: #888888 !important;
	color:#ffffff;
}

#listaexp tr.par td{
	background: #efefef;
	color:#000000;
}
#listaexp td.c1 div{ width: 25px; background: #e0e0e0;}
#listaexp td.c2 div{ width: 150px; }
#listaexp td.c3 div{ width: 250px; }
#listaexp td.c4 div{ width: 350px; }
#listaexp td.c5 div{ width: 100px; }

.panel_nav img{
	width: 36px;
	height: 36px;
}
.panel_nav input{
	width: 36px;
	height: 36px;
}

#lsttbl tr.over td div {
	background: #009900;
	color: #ffffff;
	cursor: pointer;
}

#lsttbl tr.over td div a,
#lsttbl tr.over td div a:link
{
	color: #ffffff;
}


/*** Paginado ******************************************************************/